format_version: '1.0'

input_files: '1-ext-modules---net_device_ops_v.1---unregister_netdev.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
